# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = devede
pkgbase = devede
xdata = pkgtype=pkg
pkgver = 4.21.3.1-2
pkgdesc = Program to create Video DVDs and CDs
url = https://rastersoft.com/programas/devede.html
builddate = 1783159691
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 3759146
arch = any
license = GPL-3.0-only
depend = cdrtools
depend = dvdauthor
depend = ffmpeg
depend = gdk-pixbuf2
depend = glib2
depend = gtk3
depend = hicolor-icon-theme
depend = python
depend = python-cairo
depend = python-gobject
depend = vcdimager
makedepend = git
makedepend = python-build
makedepend = python-installer
makedepend = python-setuptools
makedepend = python-setuptools-gettext
makedepend = python-wheel
